using Autofac;

namespace PlanTempus.Core.Outbox;

public class OutboxModule : Module
{
	protected override void Load(ContainerBuilder builder)
	{
		builder.RegisterType<OutboxService>().As<IOutboxService>().InstancePerLifetimeScope();
	}
}
